[Achievement]
numAchs=58

[Achievement000]
id=0
name.eng=Head Shot Level 1
name.spa=Tiro a la cabeza Nivel 1
name.ger=Kopfschuss - Level 1
name.fre=Tir à la tête Niveau 1
name.ita=Colpo alla testa di livello 1
description.eng=Score 50 Head Shots.
description.spa=Consigue 50 tiros a la cabeza.
description.ger=Erziele 50 Kopfschüsse.
description.fre=Réaliser 50 tirs à la tête
description.ita=Metti a segno 50 colpi alla testa.
category.eng=Head Shot
category.spa=Tiro a la cabeza
category.ger=Kopfschuss
category.fre=Tir à la tête
category.ita=Colpo alla testa
categoryId=1
modelFile=Models\Props\Lodge\Achievements\AchHeadshot.MD3
progressIconFile=
yaw=0.0
yOffset=0.0
type=0
viewDist=2.5
level=0
topLevelId=0
threshold=50
lodgeName=TotemHeadShot01
lodgeFrameName=TotemHeadShotBase

[Achievement001]
id=1
name.eng=Head Shot Level 2
name.spa=Tiro a la cabeza Nivel 2
name.ger=Kopfschuss - Level 2
name.fre=Tir à la tête Niveau 2
name.ita=Colpo alla testa di livello 2
description.eng=Score 125 Head Shots.
description.spa=Consigue 125 tiros a la cabeza.
description.ger=Erziele 125 Kopfschüsse.
description.fre=Réaliser 125 tirs à la tête
description.ita=Metti a segno 125 colpi alla testa.
category.eng=Head Shot
category.spa=Tiro a la cabeza
category.ger=Kopfschuss
category.fre=Tir à la tête
category.ita=Colpo alla testa
categoryId=1
modelFile=Models\Props\Lodge\Achievements\AchHeadshot.MD3
progressIconFile=
yaw=0.0
yOffset=0.0
type=0
viewDist=2.5
level=1
topLevelId=0
threshold=125
lodgeName=TotemHeadShot02
lodgeFrameName=AchHeadshotFrame

[Achievement002]
id=2
name.eng=Head Shot Level 3
name.spa=Tiro a la cabeza Nivel 3
name.ger=Kopfschuss - Level 3
name.fre=Tir à la tête Niveau 1
name.ita=Colpo alla testa di livello 3
description.eng=Score 200 Head Shots.
description.spa=Consigue 200 tiros a la cabeza.
description.ger=Erziele 200 Kopfschüsse.
description.fre=Réaliser 200 tirs à la tête
description.ita=Metti a segno 200 colpi alla testa.
category.eng=Head Shot
category.spa=Tiro a la cabeza
category.ger=Kopfschuss
category.fre=Tir à la tête
category.ita=Colpo alla testa
categoryId=1
modelFile=Models\Props\Lodge\Achievements\AchHeadshot.MD3
progressIconFile=
yaw=0.0
yOffset=0.0
type=0
viewDist=2.5
level=2
topLevelId=0
threshold=200
lodgeName=TotemHeadShot03
lodgeFrameName=TotemHeadShotBase

[Achievement003]
id=3
name.eng=Vital Shot Level 1
name.spa=Tiro mortal Nivel 1
name.ger=Blattschuss - Level 1
name.fre=Tir létal Niveau 1
name.ita=Colpo letale di livello 1
description.eng=Score 50 Vital Shots.
description.spa=Consigue 50 tiros mortales.
description.ger=Erziele 50 Blattschüsse.
description.fre=Réaliser 50 tirs létaux
description.ita=Metti a segno 50 colpi vitali.
category.eng=Vital Shot
category.spa=Tiro mortal
category.ger=Blattschuss
category.fre=Tir létal
category.ita=Colpo letale
categoryId=2
modelFile=Models\Props\Lodge\Achievements\AchVitalshot1.MD3
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=3.8
level=0
topLevelId=3
threshold=50
lodgeName=AchVitalshot1
lodgeFrameName=AchVitalshotFrame

[Achievement004]
id=4
name.eng=Vital Shot Level 2
name.spa=Tiro mortal Nivel 2
name.ger=Blattschuss - Level 2
name.fre=Tir létal Niveau 2
name.ita=Colpo letale di livello 2
description.eng=Score 125 Vital Shots.
description.spa=Consigue 125 tiros mortales.
description.ger=Erziele 125 Blattschüsse.
description.fre=Réaliser 125 tirs létaux
description.ita=Metti a segno 125 colpi vitali.
modelFile=Models\Props\Lodge\Achievements\AchVitalshot2.MD3
category.eng=Vital Shot
category.spa=Tiro mortal
category.ger=Blattschuss
category.fre=Tir létal
category.ita=Colpo letale
categoryId=2
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=4
level=1
topLevelId=3
threshold=125
lodgeName=AchVitalshot2
lodgeFrameName=

[Achievement005]
id=5
name.eng=Vital Shot Level 3
name.spa=Tiro mortal Nivel 3
name.ger=Blattschuss - Level 3
name.fre=Tir létal Niveau 3
name.ita=Colpo letale di livello 3
description.eng=Score 200 Vital Shots.
description.spa=Consigue 200 tiros mortales.
description.ger=Erziele 200 Blattschüsse.
description.fre=Réaliser 200 tirs létaux
description.ita=Metti a segno 200 colpi vitali.
modelFile=Models\Props\Lodge\Achievements\AchVitalshot3.MD3
category.eng=Vital Shot
category.spa=Tiro mortal
category.ger=Blattschuss
category.fre=Tir létal
category.ita=Colpo letale
categoryId=2
progressIconFile=
yaw=0.0
yOffset=65.0
type=0
viewDist=4.6
level=2
topLevelId=3
threshold=200
lodgeName=AchVitalshot3
lodgeFrameName=

[Achievement006]
id=6
name.eng=Sharp Shooter Level 1
name.spa=Tirador de primera Nivel 1
name.ger=Scharfschütze - Level 1
name.fre=Tireur d'élite Niveau 1
name.ita=Tiratore scelto di livello 1
description.eng=Finish 5 Sites with 100% Accuracy.
description.spa=Acaba 5 zonas con el 100% de precisión.
description.ger=Absolviere 5 Standorte mit 100% Präzision.
description.fre=Terminer 5 sites avec 100 % de précision.
description.ita=Completa 5 siti con il 100% di precisione.
category.eng=Sharp Shooter
category.spa=Tirador de primera
category.ger=Scharfschütze
category.fre=Tireur d'élite
category.ita=Tiratore scelto
categoryId=3
modelFile=Models\Props\Lodge\Achievements\AchSharpShooter1.MD3
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=3.8
level=0
topLevelId=6
threshold=5
lodgeName=AchSharpShooter1
lodgeFrameName=SharpShooterFrame

[Achievement007]
id=7
name.eng=Sharp Shooter Level 2
name.spa=Tirador de primera Nivel 2
name.ger=Scharfschütze - Level 2
name.fre=Tireur d'élite Niveau 2
name.ita=Tiratore scelto di livello 2
description.eng=Finish 10 Sites with 100% Accuracy.
description.spa=Acaba 10 zonas con el 100% de precisión.
description.ger=Absolviere 10 Standorte mit 100% Präzision.
description.fre=Terminer 10 sites avec 100 % de précision.
description.ita=Completa 10 siti con il 100% di precisione.
category.eng=Sharp Shooter
category.spa=Tirador de primera
category.ger=Scharfschütze
category.fre=Tireur d'élite
category.ita=Tiratore scelto
categoryId=3
modelFile=Models\Props\Lodge\Achievements\AchSharpShooter2.MD3
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=4
level=1
topLevelId=6
threshold=10
lodgeName=AchSharpShooter2
lodgeFrameName=

[Achievement008]
id=8
name.eng=Sharp Shooter Level 3
name.spa=Tirador de primera Nivel 3
name.ger=Scharfschütze - Level 3
name.fre=Tireur d'élite Niveau 3
name.ita=Tiratore scelto di livello 3
description.eng=Finish All Sites with 100% Accuracy.
description.spa=Acaba todas las zonas con el 100% de precisión.
description.ger=Absolviere alle Standorte mit 100% Präzision.
description.fre=Terminer tous les sites avec 100 % de précision.
description.ita=Completa tutti i siti con il 100% di precisione.
category.eng=Sharp Shooter
category.spa=Tirador de primera
category.ger=Scharfschütze
category.fre=Tireur d'élite
category.ita=Tiratore scelto
categoryId=3
modelFile=Models\Props\Lodge\Achievements\AchSharpShooter3.MD3
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=5.2
level=2
topLevelId=6
threshold=19
lodgeName=AchSharpShooter3
lodgeFrameName=

[Achievement009]
id=9
name.eng=Stocked Up
name.spa=Aprovisionamiento
name.ger=Aufgestockt
name.fre=Stocké
name.ita=Accumulato
description.eng=Unlock All Equipment.
description.spa=Equipamiento completo desbloqueado.
description.ger=Schalte sämtliche Ausrüstung frei.
description.fre=Tout l'équipement débloqué.
description.ita=Tutte le attrezzature sbloccate.
modelFile=Models\Props\Lodge\Achievements\AchStockedUp.MD3
category.eng=Stocked Up
category.spa=Aprovisionamiento
category.ger=Aufgestockt
category.fre=Stocké
category.ita=Accumulato
categoryId=4
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=7.0
level=0
topLevelId=9
threshold=28
lodgeName=AchStockedUp
lodgeFrameName=StockedUpFrame

[Achievement010]
id=10
name.eng=High Roller Level 1
name.spa=Gran apuesta Nivel 1
name.ger=High Roller - Level 1
name.fre=Flambeur Niveau 1
name.ita=Grande giocatore di livello 1
description.eng=Earn 1,000,000 Points.
description.spa=Consigue 1.000.000 de puntos.
description.ger=Erziele 1.000.000 Punkte.
description.fre=Totaliser 1 000 000 de points.
description.ita=Ottieni 1.000.000 di punti.
modelFile=Models\Props\Lodge\Achievements\AchHighRoller1.MD3
category.eng=High Roller
category.spa=Gran apuesta
category.ger=High Roller
category.fre=Flambeur
category.ita=Grande giocatore
categoryId=5
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=4.0
level=0
topLevelId=10
threshold=1000000
lodgeName=AchHighRoller1
lodgeFrameName=AchHighRollerFrame

[Achievement011]
id=11
name.eng=High Roller Level 2
name.spa=Gran apuesta Nivel 2
name.ger=High Roller - Level 2
name.fre=Flambeur Niveau 2
name.ita=Grande giocatore di livello 2
description.eng=Earn 3,000,000 Points.
description.spa=Consigue 3.000.000 de puntos.
description.ger=Erziele 3.000.000 Punkte.
description.fre=Totaliser 3 000 000 de points.
description.ita=Ottieni 3.000.000 di punti.
modelFile=Models\Props\Lodge\Achievements\AchHighRoller2.MD3
category.eng=High Roller
category.spa=Gran apuesta
category.ger=High Roller
category.fre=Flambeur
category.ita=Grande giocatore
categoryId=5
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=4.0
level=1
topLevelId=10
threshold=3000000
lodgeName=AchHighRoller2
lodgeFrameName=

[Achievement012]
id=12
name.eng=High Roller Level 3
name.spa=Gran apuesta Nivel 3
name.ger=High Roller - Level 3
name.fre=Flambeur Niveau 3
name.ita=Grande giocatore di livello 3
description.eng=Earn 5,000,000 Points.
description.spa=Consigue 5.000.000 de puntos.
description.ger=Erziele 5.000.000 Punkte.
description.fre=Totaliser 5 000 000 de points.
description.ita=Ottieni 5.000.000 di punti.
modelFile=Models\Props\Lodge\Achievements\AchHighRoller3.MD3
category.eng=High Roller
category.spa=Gran apuesta
category.ger=High Roller
category.fre=Flambeur
category.ita=Grande giocatore
categoryId=5
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=4.0
level=2
topLevelId=10
threshold=5000000
lodgeName=AchHighRoller3
lodgeFrameName=

[Achievement013]
id=13
name.eng=Rifle Master Level 1
name.spa=Maestro del rifle Nivel 1
name.ger=Gewehrmeister - Level 1
name.fre=Expert en fusil Niveau 1
name.ita=Maestro del fucile di livello 1
description.eng=750 Rifle Kills.
description.spa=750 muertes con rifle.
description.ger=750 mit dem Gewehr erlegt.
description.fre=750 kills au fusil
description.ita=750 uccisioni con fucile.
modelFile=Models\Props\Lodge\Achievements\AchRifleMaster1.MD3
category.eng=Rifle Master
category.spa=Maestro del rifle
category.ger=Gewehrmeister
category.fre=Expert en fusil
category.ita=Maestro del fucile
categoryId=6
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=5.8
level=0
topLevelId=13
threshold=750
lodgeName=AchRifleMaster1
lodgeFrameName=AchRifleMasterFrame

[Achievement014]
id=14
name.eng=Rifle Master Level 2
name.spa=Maestro del rifle Nivel 2
name.ger=Gewehrmeister - Level 2
name.fre=Expert en fusil Niveau 2
name.ita=Maestro del fucile di livello 2
description.eng=1,250 Rifle Kills.
description.spa=1.250 muertes con rifle.
description.ger=1.250 mit dem Gewehr erlegt.
description.fre=1 250 kills au fusil
description.ita=1.250 uccisioni con fucile.
modelFile=Models\Props\Lodge\Achievements\AchRifleMaster2.MD3
category.eng=Rifle Master
category.spa=Maestro del rifle
category.ger=Gewehrmeister
category.fre=Expert en fusil
category.ita=Maestro del fucile
categoryId=6
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=4.5
level=1
topLevelId=13
threshold=1250
lodgeName=AchRifleMaster2
lodgeFrameName=

[Achievement015]
id=15
name.eng=Rifle Master Level 3
name.spa=Maestro del rifle Nivel 3
name.ger=Gewehrmeister - Level 3
name.fre=Expert en fusil Niveau 3
name.ita=Maestro del fucile di livello 3
description.eng=2,000 Rifle Kills
description.spa=2.000 muertes con rifle.
description.ger=2.000 mit dem Gewehr erlegt.
description.fre=2 000 kills au fusil
description.ita=2.000 uccisioni con fucile.
modelFile=Models\Props\Lodge\Achievements\AchRifleMaster3.MD3
category.eng=Rifle Master
category.spa=Maestro del rifle
category.ger=Gewehrmeister
category.fre=Expert en fusil
category.ita=Maestro del fucile
categoryId=6
progressIconFile=
yaw=0.0
yOffset=65.0
type=0
viewDist=3.5
level=2
topLevelId=13
threshold=2000
lodgeName=AchRifleMaster3
lodgeFrameName=

[Achievement016]
id=16
name.eng=Pistol Master Level 1
name.spa=Maestro del revólver Nivel 1
name.ger=Pistolenmeister - Level 1
name.fre=Expert en pistolet Niveau 1
name.ita=Maestro della pistola di livello 1
description.eng=200 Pistol Kills.
description.spa=200 muertes con revólver.
description.ger=200 mit der Pistole erlegt.
description.fre=200 kills au pistolet.
description.ita=200 uccisioni con pistola.
category.eng=Pistol Master
category.spa=Maestro del revólver
category.ger=Pistolenmeister
category.fre=Expert en pistolet
category.ita=Maestro del pistola
categoryId=7
modelFile=Models\Props\Lodge\Achievements\AchPistolMaster1.MD3
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=4.8
level=0
topLevelId=16
threshold=200
lodgeName=AchPistolMaster1
lodgeFrameName=AchPistolMasterFrame

[Achievement017]
id=17
name.eng=Pistol Master Level 2
name.spa=Maestro del revólver Nivel 2
name.ger=Pistolenmeister - Level 2
name.fre=Expert en pistolet Niveau 2
name.ita=Maestro della pistola di livello 2
description.eng=400 Pistol Kills.
description.spa=400 muertes con revólver.
description.ger=400 mit der Pistole erlegt.
description.fre=400 kills au pistolet.
description.ita=400 uccisioni con pistola.
category.eng=Pistol Master
category.spa=Maestro del revólver
category.ger=Pistolenmeister
category.fre=Expert en pistolet
category.ita=Maestro del pistola
categoryId=7
modelFile=Models\Props\Lodge\Achievements\AchPistolMaster2.MD3
progressIconFile=
yaw=0.0
yOffset=55.0
type=0
viewDist=3.8
level=1
topLevelId=16
threshold=400
lodgeName=AchPistolMaster2
lodgeFrameName=

[Achievement018]
id=18
name.eng=Pistol Master Level 3
name.spa=Maestro del revólver Nivel 3
name.ger=Pistolenmeister - Level 3
name.fre=Expert en pistolet Niveau 3
name.ita=Maestro della pistola di livello 3
description.eng=1000 Pistol Kills.
description.spa=1.000 muertes con revólver.
description.ger=1.000 mit der Pistole erlegt.
description.fre=1 000 kills au pistolet.
description.ita=1.000 uccisioni con pistola.
category.eng=Pistol Master
category.spa=Maestro del revólver
category.ger=Pistolenmeister
category.fre=Expert en pistolet
category.ita=Maestro del pistola
categoryId=7
modelFile=Models\Props\Lodge\Achievements\AchPistolMaster3.MD3
progressIconFile=
yaw=0.0
yOffset=55.0
type=0
viewDist=5.0
level=2
topLevelId=16
threshold=1000
lodgeName=AchPistolMaster3
lodgeFrameName=

[Achievement019]
id=19
name.eng=Shotgun Master Level 1
name.spa=Maestro de la escopeta Nivel 1
name.ger=Flintenmeister - Level 1
name.fre=Expert en carabine Niveau 1
name.ita=Maestro del fucile da caccia di livello 1
description.eng=500 Shotgun Kills.
description.spa=500 muertes con escopeta.
description.ger=500 mit der Flinte erlegt.
description.fre=500 kills à la carabine.
description.ita=500 uccisioni con fucile da caccia.
category.eng=Shotgun Master
category.spa=Maestro de la escopeta
category.ger=Flintenmeister
category.fre=Expert en carabine
category.ita=Maestro del fucile da caccia
categoryId=8
modelFile=Models\Props\Lodge\Achievements\AchShotgunMaster1.MD3
progressIconFile=
yaw=0.0
yOffset=55.0
type=0
viewDist=4.5
level=0
topLevelId=19
threshold=500
lodgeName=AchShotgunMaster1
lodgeFrameName=AchShotgunMasterFame

[Achievement020]
id=20
name.eng=Shotgun Master Level 2
name.spa=Maestro de la escopeta Nivel 2
name.ger=Flintenmeister - Level 2
name.fre=Expert en carabine Niveau 2
name.ita=Maestro del fucile da caccia di livello 2
description.eng=1,000 Shotgun Kills.
description.spa=1.000 muertes con escopeta.
description.ger=1.000 mit der Flinte erlegt.
description.fre=1 000 kills au carabine.
description.ita=1.000 uccisioni con fucile da caccia.
category.eng=Shotgun Master
category.spa=Maestro de la escopeta
category.ger=Flintenmeister
category.fre=Expert en carabine
category.ita=Maestro del fucile da caccia
categoryId=8
modelFile=Models\Props\Lodge\Achievements\AchShotgunMaster2.MD3
progressIconFile=
yaw=0.0
yOffset=55.0
type=0
viewDist=4.0
level=1
topLevelId=19
threshold=1000
lodgeName=AchShotgunMaster2
lodgeFrameName=

[Achievement021]
id=21
name.eng=Shotgun Master Level 3
name.spa=Maestro de la escopeta Nivel 3
name.ger=Flintenmeister - Level 3
name.fre=Expert en carabine Niveau 3
name.ita=Maestro del fucile da caccia di livello 3
description.eng=1,500 Shotgun Kills.
description.spa=1.500 muertes con escopeta.
description.ger=1.500 mit der Flinte erlegt.
description.fre=1 500 kills au carabine.
description.ita=1.500 uccisioni con fucile da caccia.
category.eng=Shotgun Master
category.spa=Maestro de la escopeta
category.ger=Flintenmeister
category.fre=Expert en carabine
category.ita=Maestro del fucile da caccia
categoryId=8
modelFile=Models\Props\Lodge\Achievements\AchShotgunMaster3.MD3
progressIconFile=
yaw=0.0
yOffset=65.0
type=0
viewDist=6.5
level=2
topLevelId=19
threshold=1500
lodgeName=AchShotgunMaster3
lodgeFrameName=


[Achievement022]
id=22
name.eng=Bow Master Level 1
name.spa=Maestro del arco Nivel 1
name.ger=Bogenmeister - Level 1
name.fre=Expert en arc Niveau 1
name.ita=Maestro dell'arco di livello 1
description.eng=250 Bow Kills.
description.spa=250 muertes con arco.
description.ger=250 mit dem Bogen erlegt.
description.fre=250 kills à l'arc.
description.ita=250 uccisioni con arco.
modelFile=Models\Props\Lodge\Achievements\AchBowMaster1.MD3
category.eng=Bow Master
category.spa=Maestro del arco
category.ger=Bogenmeister
category.fre=Expert en arc
category.ita=Maestro dell'arco
categoryId=9
progressIconFile=
yaw=0.0
yOffset=55.0
type=0
viewDist=4.0
level=0
topLevelId=22
threshold=250
lodgeName=AchBowMaster1
lodgeFrameName=AchBowMasterFrame

[Achievement023]
id=23
name.eng=Bow Master Level 2
name.spa=Maestro del arco Nivel 2
name.ger=Bogenmeister - Level 2
name.fre=Expert en arc Niveau 2
name.ita=Maestro dell'arco di livello 2
description.eng=350 Bow Kills.
description.spa=350 muertes con arco.
description.ger=350 mit dem Bogen erlegt.
description.fre=350 kills à l'arc.
description.ita=350 uccisioni con arco.
modelFile=Models\Props\Lodge\Achievements\AchBowMaster2.MD3
category.eng=Bow Master
category.spa=Maestro del arco
category.ger=Bogenmeister
category.fre=Expert en arc
category.ita=Maestro dell'arco
categoryId=9
modelFile=Models\Props\Lodge\Achievements\AchPistols.MD3
progressIconFile=
yaw=0.0
yOffset=55.0
type=0
viewDist=5.0
level=1
topLevelId=22
threshold=350
lodgeName=AchBowMaster2
lodgeFrameName=

[Achievement024]
id=24
name.eng=Bow Master Level 3
name.spa=Maestro del arco Nivel 3
name.ger=Bogenmeister - Level 3
name.fre=Expert en arc Niveau 3
name.ita=Maestro dell'arco di livello 3
description.eng=500 Bow Kills.
description.spa=500 muertes con arco.
description.ger=500 mit dem Bogen erlegt.
description.fre=500 kills à l'arc.
description.ita=500 uccisioni con arco.
modelFile=Models\Props\Lodge\Achievements\AchBowMaster3.MD3
category.eng=Bow Master
category.spa=Maestro del arco
category.ger=Bogenmeister
category.fre=Expert en arc
category.ita=Maestro dell'arco
categoryId=9
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=5.8
level=2
topLevelId=22
threshold=500
lodgeName=AchBowMaster3
lodgeFrameName=

[Achievement025]
id=25
name.eng=Master Hunter Level 1
name.spa=Cazador maestro Nivel 1
name.ger=Jagdmeister - Level 1
name.fre=Maître-chasseur Niveau 1
name.ita=Maestro cacciatore di livello 1
description.eng=Bronze Medals on all Sites.
description.spa=Medalla de bronce en todas las zonas.
description.ger=Bronzemedaillen für alle Standorte.
description.fre=Médaille de bronze sur tous les sites.
description.ita=Medaglie di bronzo in tutti i siti.
modelFile=Models\Props\Lodge\Achievements\AchMasterHunter1.MD3
category.eng=Master Hunter
category.spa=Cazador maestro
category.ger=Jagdmeister
category.fre=Maître-chasseur
category.ita=Maestro cacciatore
categoryId=10
progressIconFile=
yaw=0.0
yOffset=50.0
type=0
viewDist=4.8
level=0
topLevelId=25
threshold=19
lodgeName=AchMasterHunter1
lodgeFrameName=AchMasterHunterFrame

[Achievement026]
id=26
name.eng=Master Hunter Level 2
name.spa=Cazador maestro Nivel 2
name.ger=Jagdmeister - Level 2
name.fre=Maître-chasseur Niveau 2
name.ita=Maestro cacciatore di livello 2
description.eng=Silver Medals on all Sites.
description.spa=Medalla de plata en todas las zonas.
description.ger=Silbermedaillen für alle Standorte.
description.fre=Médaille d'argent sur tous les sites.
description.ita=Medaglie d'argento in tutti i siti.
modelFile=Models\Props\Lodge\Achievements\AchMasterHunter2.MD3
category.eng=Master Hunter
category.spa=Cazador maestro
category.ger=Jagdmeister
category.fre=Maître-chasseur
category.ita=Maestro cacciatore
categoryId=11
progressIconFile=
yaw=0.0
yOffset=50.0
type=0
viewDist=4.8
level=1
topLevelId=25
threshold=19
lodgeName=AchMasterHunter2
lodgeFrameName=

[Achievement027]
id=27
name.eng=Master Hunter Level 3
name.spa=Cazador maestro Nivel 3
name.ger=Jagdmeister - Level 3
name.fre=Maître-chasseur Niveau 3
name.ita=Maestro cacciatore di livello 3
description.eng=Gold Medals on all Sites.
description.spa=Medalla de oro en todas las zonas.
description.ger=Goldmedaillen für alle Standorte.
description.fre=Médaille d'or sur tous les sites.
description.ita=Medaglie d'oro in tutti i siti.
modelFile=Models\Props\Lodge\Achievements\AchMasterHunter3.MD3
category.eng=Master Hunter
category.spa=Cazador maestro
category.ger=Jagdmeister
category.fre=Maître-chasseur
category.ita=Maestro cacciatore
categoryId=12
progressIconFile=
yaw=0.0
yOffset=50.0
type=0
viewDist=4.8
level=2
topLevelId=25
threshold=19
lodgeName=AchMasterHunter3
lodgeFrameName=

[Achievement028]
id=28
name.eng=Eye For The Ladies
name.spa=Ojo con las damas
name.ger=Ein Auge für die Damen
name.fre=Séducteur
name.ita=Occhio per le signore
description.eng=Complete all Sites with no females shot.
description.spa=Completa todas las zonas sin disparar a hembras.
description.ger=Absolviere alle Orte, ohne Weibchen zu erlegen.
description.fre=Terminer tous les sites sans avoir touché de femelle.
description.ita=Completa tutti i siti senza colpire le femmine.
category.eng=Eye For The Ladies
category.spa=Ojo con las damas
category.ger=Ein Auge für die Damen
category.fre=Séducteur
category.ita=Occhio per le signore
categoryId=13
modelFile=Models\Props\Lodge\Achievements\AchEyeForTheLadies.MD3
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=5.75
level=0
topLevelId=28
threshold=19
lodgeName=AchEyeForTheLadies
lodgeFrameName=AchEyeForTheLadiesFrame

[Achievement029]
id=29
name.eng=Untouchable
name.spa=Intocable
name.ger=Unberührbar
name.fre=Intouchable
name.ita=Intoccabile
description.eng=Complete all Sites with no Damage.
description.spa=Completa todas las zonas sin causar daños.
description.ger=Absolviere alle Standorte ohne Schaden.
description.fre=Terminer tous les sites sans aucun dommage.
description.ita=Completa tutti i siti senza danni.
modelFile=Models\Props\Lodge\Achievements\AchUntouchable.MD3
category.eng=Untouchable
category.spa=Intocable
category.ger=Unberührbar
category.fre=Intouchable
category.ita=Intoccabile
categoryId=14
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=6.5
level=0
topLevelId=29
threshold=19
lodgeName=AchUntouchable
lodgeFrameName=AchUntouchableFrame

[Achievement030]
id=30
name.eng=Jaws of Death Level 1
name.spa=Garras de la muerte Nivel 1
name.ger=Todesrachen - Level 1
name.fre=Mâchoires de la mort Niveau 1
name.ita=Fauci mortali di livello 1
description.eng=Kill 25 Predators While Under Attack.
description.spa=Mata a 25 depredadores cuando te ataquen.
description.ger=Töte 25 Raubtiere, während du angegriffen wirst.
description.fre=Tuer 25 prédateurs en défense.
description.ita=Uccidi 25 predatori sotto attacco.
modelFile=Models\Props\Lodge\Achievements\AchJawsOfDeath1.MD3
category.eng=Jaws of Death
category.spa=Garras de la muerte
category.ger=Todesrachen
category.fre=Mâchoires de la mort
category.ita=Fauci mortali
categoryId=15
progressIconFile=
yaw=0.0
yOffset=55.0
type=0
viewDist=5.5
level=0
topLevelId=30
threshold=25
lodgeName=AchJawsOfDeath1
lodgeFrameName=AchJawsOfDeathFrame

[Achievement031]
id=31
name.eng=Jaws of Death Level 2
name.spa=Garras de la muerte Nivel 2
name.ger=Todesrachen - Level 2
name.fre=Mâchoires de la mort Niveau 2
name.ita=Fauci mortali di livello 2
description.eng=Kill 50 Predators While Under Attack.
description.spa=Mata a 50 depredadores cuando te ataquen.
description.ger=Töte 50 Raubtiere, während du angegriffen wirst.
description.fre=Tuer 50 prédateurs en défense.
description.ita=Uccidi 50 predatori sotto attacco.
modelFile=Models\Props\Lodge\Achievements\AchJawsOfDeath2.MD3
category.eng=Jaws of Death
category.spa=Garras de la muerte
category.ger=Todesrachen
category.fre=Mâchoires de la mort
category.ita=Fauci mortali
categoryId=15
progressIconFile=
yaw=0.0
yOffset=55.0
type=0
viewDist=5.0
level=1
topLevelId=30
threshold=50
lodgeName=AchJawsOfDeath2
lodgeFrameName=

[Achievement032]
id=32
name.eng=Jaws of Death Level 3
name.spa=Garras de la muerte Nivel 3
name.ger=Todesrachen - Level 3
name.fre=Mâchoires de la mort Niveau 3
name.ita=Fauci mortali di livello 3
description.eng=Kill 100 Predators While Under Attack.
description.spa=Mata a 100 depredadores cuando te ataquen.
description.ger=Töte 100 Raubtiere, während du angegriffen wirst.
description.fre=Tuer 100 prédateurs en défense.
description.ita=Uccidi 100 predatori sotto attacco.
modelFile=Models\Props\Lodge\Achievements\AchJawsOfDeath3.MD3
category.eng=Jaws of Death
category.spa=Garras de la muerte
category.ger=Todesrachen
category.fre=Mâchoires de la mort
category.ita=Fauci mortali
categoryId=15
progressIconFile=
yaw=0.0
yOffset=60.0
type=0
viewDist=4.25
level=2
topLevelId=30
threshold=100
lodgeName=AchJawsOfDeath3
lodgeFrameName=

[Achievement033]
id=33
name.eng=Prospector
name.spa=Buscador de oro
name.ger=Prospektor
name.fre=Prospecteur
name.ita=Cercatore
description.eng=Deplete all Ore Deposits in all Sites.
description.spa=Agota los depósitos de oro de todas las zonas.
description.ger=Plündere alle Erzvorkommen an allen Standorten.
description.fre=Épuiser tous les dépôts d'or sur tous les sites.
description.ita=Svuota tutti i depositi d'oro in tutti i siti.
category.eng=Prospector
category.spa=Buscador de oro
category.ger=Prospektor
category.fre=Prospecteur
category.ita=Cercatore
categoryId=16
modelFile=Models\Props\Lodge\Achievements\AchGoldMiner.MD3
progressIconFile=
yaw=0.0
yOffset=65.0
type=0
viewDist=8.5
level=0
topLevelId=33
threshold=19
lodgeName=AchGoldMiner
lodgeFrameName=AchGoldMinerFrame

[Achievement034]
id=34
name.eng=Multi-Kill Level 1
name.spa=Muerte múltiple Nivel 1
name.ger=Multi-Kill - Level 1
name.fre=Multi-Kill Niveau 1
name.ita=Uccisione plurima di livello 1
description.eng=25 Multi-Kill Shots.
description.spa=25 tiros de muerte múltiple.
description.ger=25 Multi-Kill-Schüsse
description.fre=25 tirs multi-kill.
description.ita=25 colpi con uccisione plurima.
modelFile=Models\Props\Lodge\Achievements\AchMultiKill1.MD3
category.eng=Multi-Kill
category.spa=Muerte múltiple
category.ger=Multi-Kill
category.fre=Multi-Kill
category.ita=Uccisione plurima
categoryId=17
progressIconFile=
yaw=0.0
yOffset=50.0
type=0
viewDist=3.5
level=0
topLevelId=34
threshold=25
lodgeName=AchMultiKill1
lodgeFrameName=AchMultiKillFrame

[Achievement035]
id=35
name.eng=Multi-Kill Level 2
name.spa=Muerte múltiple Nivel 2
name.ger=Multi-Kill - Level 2
name.fre=Multi-Kill Niveau 2
name.ita=Uccisione plurima di livello 2
description.eng=50 Multi-Kill Shots.
description.spa=50 tiros de muerte múltiple.
description.ger=50 Multi-Kill-Schüsse
description.fre=50 tirs multi-kill.
description.ita=50 colpi con uccisione plurima.
modelFile=Models\Props\Lodge\Achievements\AchMultiKill2.MD3
category.eng=Multi-Kill
category.spa=Muerte múltiple
category.ger=Multi-Kill
category.fre=Multi-Kill
category.ita=Uccisione plurima
categoryId=17
progressIconFile=
yaw=0.0
yOffset=55.0
type=0
viewDist=3.5
level=1
topLevelId=34
threshold=50
lodgeName=AchMultiKill2
lodgeFrameName=TotemMultiKillBase

[Achievement036]
id=36
name.eng=Multi-Kill Level 3
name.spa=Muerte múltiple Nivel 3
name.ger=Multi-Kill - Level 3
name.fre=Multi-Kill Niveau 3
name.ita=Uccisione plurima di livello 3
description.eng=100 Multi-Kill Shots.
description.spa=100 tiros de muerte múltiple.
description.ger=100 Multi-Kill-Schüsse
description.fre=100 tirs multi-kill.
description.ita=100 colpi con uccisione plurima.
modelFile=Models\Props\Lodge\Achievements\AchMultiKill3.MD3
category.eng=Multi-Kill
category.spa=Muerte múltiple
category.ger=Multi-Kill
category.fre=Multi-Kill
category.ita=Uccisione plurima
categoryId=17
progressIconFile=
yaw=0.0
yOffset=65.0
type=0
viewDist=5.3
level=2
topLevelId=34
threshold=100
lodgeName=AchMultiKill3
lodgeFrameName=TotemMultiKillBase

[Achievement037]
id=37
name.eng=Arctic Hare Hunter
name.spa=Cazador de liebres árticas
name.ger=Polarhasen-Jäger
name.fre=Chasseur de lièvre arctique
name.ita=Cacciatore di lepri artiche
description.eng=Kill 200 Arctic Hare.
description.spa=Mata a 200 liebres árticas.
description.ger=Erlege 200 Polarhasen.
description.fre=Tuer 200 lièvres arctiques.
description.ita=Uccidi 200 lepri artiche.
category.eng=Arctic Hare Hunter
category.spa=Cazador de liebres árticas
category.ger=Polarhasen-Jäger
category.fre=Chasseur de lièvre arctique
category.ita=Cacciatore di lepri artiche
animalId=0
modelFile=Models\Props\Lodge\Animals\ArcticHare.MD3
progressIconFile=
yaw=1.0
yOffset=59.0
type=1
viewDist=2.25
level=0
topLevelId=37
threshold=200
lodgeName=ArcticHare
lodgeFrameName=ArcticHarePedestal

[Achievement038]
id=38
name.eng=Bighorn Sheep Hunter
name.spa=Cazador de carneros de las Rocosas
name.ger=Dickhornschaf-Jäger
name.fre=Chasseur de mouflon d'Amérique
name.ita=Cacciatore di bighorn
description.eng=Kill 150 Bighorn Sheep.
description.spa=Mata a 150 carneros de las Rocosas.
description.ger=Erlege 150 Dickhornschafe.
description.fre=Tuer 150 mouflons d'Amérique.
description.ita=Uccidi 150 bighorn.
modelFile=Models\Props\Lodge\Animals\BigHornSheep.MD3
category.eng=Bighorn Sheep Hunter
category.spa=Cazador de carneros de las Rocosas
category.ger=Dickhornschaf-Jäger
category.fre=Chasseur de mouflon d'Amérique
category.ita=Cacciatore di bighorn
animalId=2
progressIconFile=
yaw=.75
yOffset=45.0
type=1
viewDist=3
level=0
topLevelId=38
threshold=150
lodgeName=HeadBighornSheep
lodgeFrameName=PanelBighornSheep

[Achievement039]
id=39
name.eng=Bison Hunter
name.spa=Cazador de bisontes
name.ger=Bison-Jäger
name.fre=Chasseur de bison
name.ita=Cacciatore di bisonti
description.eng=Kill 100 Bison.
description.spa=Mata a 100 bisontes.
description.ger=Erlege 100 Bisons.
description.fre=Tuer 100 bisons.
description.ita=Uccidi 100 bisonti.
modelFile=Models\Props\Lodge\Animals\Bison.MD3
category.eng=Bison Hunter
category.spa=Cazador de bisontes
category.ger=Bison-Jäger
category.fre=Chasseur de bison
category.ita=Cacciatore di bisonti
animalId=4
progressIconFile=
yaw=.25
yOffset=40.0
type=1
viewDist=6
level=0
topLevelId=39
threshold=100
lodgeName=HeadBison
lodgeFrameName=PanelBison

[Achievement040]
id=40
name.eng=Black Bear Hunter
name.spa=Cazador de osos negros
name.ger=Schwarzbär-Jäger
name.fre=Chasseur d'ours noir
name.ita=Cacciatore di orsi neri
description.eng=Kill 50 Black Bears.
description.spa=Mata a 50 osos negros.
description.ger=Erlege 50 Schwarzbären.
description.fre=Tuer 50 ours noirs.
description.ita=Uccidi 50 orsi neri.
modelFile=Models\Props\Lodge\Animals\BlackBear.MD3
category.eng=Black Bear Hunter
category.spa=Cazador de osos negros
category.ger=Schwarzbär-Jäger
category.fre=Chasseur d'ours noir
category.ita=Cacciatore di orsi neri
animalId=5
progressIconFile=
yaw=.5
yOffset=52.0
type=1
viewDist=4
level=0
topLevelId=40
threshold=50
lodgeName=HeadBlackBear
lodgeFrameName=PanelBlackBear

[Achievement041]
id=41
name.eng=Black Tail Deer Hunter
name.spa=Cazador de ciervos de cola negra
name.ger=Schwarzwedelhirsch-Jäger
name.fre=Chasseur de cerf-mulet
name.ita=Cacciatore di cervi dalla coda nera
description.eng=Kill 200 Black Tail Deer.
description.spa=Mata a 200 ciervos de cola negra.
description.ger=Erlege 200 Schwarzwedelhirsche.
description.fre=Tuer 200 cerfs-mulets.
description.ita=Uccidi 200 cervi dalla coda nera.
modelFile=Models\Props\Lodge\Animals\BlackTailDeer.MD3
progressIconFile=
category.eng=Black Tail Deer Hunter
category.spa=Cazador de ciervos de cola negra
category.ger=Schwarzwedelhirsch-Jäger
category.fre=Chasseur de cerf-mulet
category.ita=Cacciatore di cervi dalla coda nera
animalId=6
yaw=.75
yOffset=55.0
type=1
viewDist=2.35
level=0
topLevelId=41
threshold=200
lodgeName=HeadBlackTailDeer
lodgeFrameName=PanelBlackTailDeer

[Achievement042]
id=42
name.eng=Caribou Hunter
name.spa=Cazador de caribús
name.ger=Karibu-Jäger
name.fre=Chasseur de caribou
name.ita=Cacciatore di caribù
description.eng=Kill 150 Caribou.
description.spa=Mata a 150 caribús.
description.ger=Erlege 150 Karibus.
description.fre=Tuer 150 caribous.
description.ita=Uccidi 150 caribù.
modelFile=Models\Props\Lodge\Animals\Caribou.MD3
category.eng=Caribou Hunter
category.spa=Cazador de caribús
category.ger=Karibu-Jäger
category.fre=Chasseur de caribou
category.ita=Cacciatore di caribù
animalId=8
progressIconFile=
yaw=.6
yOffset=80.0
type=1
viewDist=4.5
level=0
topLevelId=42
threshold=150
lodgeName=HeadCaribou
lodgeFrameName=PanelCaribou

[Achievement043]
id=43
name.eng=Cougar Hunter
name.spa=Cazador de pumas
name.ger=Puma-Jäger
name.fre=Chasseur de couguar
name.ita=Cacciatore di puma
description.eng=Kill 75 Cougars.
description.spa=Mata a 75 pumas.
description.ger=Erlege 75 Pumas.
description.fre=Tuer 75 couguars.
description.ita=Uccidi 75 puma.
modelFile=Models\Props\Lodge\Animals\Cougar.MD3
category.eng=Cougar Hunter
category.spa=Cazador de pumas
category.ger=Puma-Jäger
category.fre=Chasseur de couguar
category.ita=Cacciatore di puma
animalId=10
progressIconFile=
yaw=0.5
yOffset=52.0
type=1
viewDist=2
level=0
topLevelId=43
threshold=75
lodgeName=HeadCougar
lodgeFrameName=PanelCougar

[Achievement044]
id=44
name.eng=Coyote Hunter
name.spa=Cazador de coyotes
name.ger=Kojoten-Jäger
name.fre=Chasseur de coyote
name.ita=Cacciatore di coyote
description.eng=Kill 150 Coyote.
description.spa=Mata a 150 coyotes.
description.ger=Erlege 150 Kojoten.
description.fre=Tuer 150 coyotes.
description.ita=Uccidi 150 coyote.
modelFile=Models\Props\Lodge\Animals\Coyote.MD3
category.eng=Coyote Hunter
category.spa=Cazador de coyotes
category.ger=Kojoten-Jäger
category.fre=Chasseur de coyote
category.ita=Cacciatore di coyote
animalId=11
progressIconFile=
yaw=0.5
yOffset=50.0
type=1
viewDist=1.75
level=0
topLevelId=44
threshold=150
lodgeName=HeadCoyote
lodgeFrameName=PanelCoyote

[Achievement045]
id=45
name.eng=Dall Sheep Hunter
name.spa=Cazador de muflones de Dall
name.ger=Dall-Schaf-Jäger
name.fre=Chasseur de mouflon de Dall
name.ita=Cacciatore di bighorn bianchi
description.eng=Kill 150 Dall Sheep.
description.spa=Mata a 150 muflones de Dall.
description.ger=Erlege 150 Dall-Schafe.
description.fre=Tuer 150 mouflons de Dall.
description.ita=Uccidi 150 bighorn bianchi.
modelFile=Models\Props\Lodge\Animals\DallSheep.MD3
category.eng=Dall Sheep Hunter
category.spa=Cazador de muflones de Dall
category.ger=Dall-Schaf-Jäger
category.fre=Chasseur de mouflon de Dall
category.ita=Cacciatore di bighorn bianchi
animalId=12
progressIconFile=
yaw=0.5
yOffset=50.0
type=1
viewDist=2.6
level=0
topLevelId=45
threshold=150
lodgeName=HeadDallSheep
lodgeFrameName=PanelDallSheep

[Achievement046]
id=46
name.eng=Elk Hunter
name.spa=Cazador de alces
name.ger=Wapiti-Jäger
name.fre=Chasseur de wapiti
name.ita=Cacciatore di alci
description.eng=Kill 150 Elk.
description.spa=Mata a 150 alces.
description.ger=Erlege 150 Wapitis.
description.fre=Tuer 150 wapitis.
description.ita=Uccidi 150 alci.
modelFile=Models\Props\Lodge\Animals\Elk.MD3
category.eng=Elk Hunter
category.spa=Cazador de alces
category.ger=Wapiti-Jäger
category.fre=Chasseur de wapiti
category.ita=Cacciatore di alci
animalId=14
progressIconFile=
yaw=0.5
yOffset=55.0
type=1
viewDist=3.1
level=0
topLevelId=46
threshold=150
lodgeName=HeadElk
lodgeFrameName=PanelElk

[Achievement047]
id=47
name.eng=Goose Hunter
name.spa=Cazador de ocas
name.ger=Gänse-Jäger
name.fre=Chasseur d'oie
name.ita=Cacciatore di oche
description.eng=Kill 500 Geese.
description.spa=Mata a 500 ocas.
description.ger=Erlege 500 Gänse.
description.fre=Tuer 500 oies.
description.ita=Uccidi 500 oche.
modelFile=Models\Props\Lodge\Animals\CanadaGoose.MD3
category.eng=Goose Hunter
category.spa=Cazador de ocas
category.ger=Gänse-Jäger
category.fre=Chasseur d'oie
category.ita=Cacciatore di oche
animalId=16
progressIconFile=
yaw=0.6
yOffset=50
type=1
viewDist=4.1
level=0
topLevelId=47
threshold=500
lodgeName=CanadaGoose
lodgeFrameName=CanadaGoosePedestal

[Achievement048]
id=48
name.eng=Grizzly Hunter
name.spa=Cazador de osos pardos
name.ger=Grizzly-Jäger
name.fre=Chasseur de grizzly
name.ita=Cacciatore di grizzly
description.eng=Kill 50 Grizzly Bears.
description.spa=Mata a 50 osos pardos.
description.ger=Erlege 50 Grizzlybären.
description.fre=Tuer 50 grizzlys.
description.ita=Uccidi 50 grizzly.
modelFile=Models\Props\Lodge\Animals\GrizzlyBear.MD3
category.eng=Grizzly Hunter
category.spa=Cazador de osos pardos
category.ger=Grizzly-Jäger
category.fre=Chasseur de grizzly
category.ita=Cacciatore di grizzly
animalId=17
progressIconFile=
yaw=.5
yOffset=52.0
type=1
viewDist=4
level=0
topLevelId=48
threshold=50
lodgeName=HeadGrizzlyBear
lodgeFrameName=PanelGrizzlyBear

[Achievement049]
id=49
name.eng=Grouse Hunter
name.spa=Cazador de urogallos
name.ger=Raufußhuhn-Jäger
name.fre=Chasseur de tétra
name.ita=Cacciatore di tetraoni
description.eng=Kill 500 Grouse.
description.spa=Mata a 500 urogallos.
description.ger=Erlege 500 Raufußhühner.
description.fre=Tuer 500 tétras.
description.ita=Uccidi 500 tetraoni.
modelFile=Models\Props\Lodge\Animals\Grouse.MD3
category.eng=Grouse Hunter
category.spa=Cazador de urogallos
category.ger=Raufußhuhn-Jäger
category.fre=Chasseur de tétra
category.ita=Cacciatore di tetraoni
animalId=18
progressIconFile=
yaw=0.5
yOffset=65.0
type=1
viewDist=3.25
level=0
topLevelId=49
threshold=500
lodgeName=Grouse
lodgeFrameName=GrousePedestal

[Achievement050]
id=50
name.eng=Harlequinn Hunter
name.spa=Cazador de patos arlequín
name.ger=Kragenenten-Jäger
name.fre=Chasseur de perruche
name.ita=Cacciatore di morlette arlecchine
description.eng=Kill 250 Harlequinn Duck.
description.spa=Mata a 250 patos arlequín.
description.ger=Erlege 250 Kragenenten.
description.fre=Tuer 250 perruches.
description.ita=Uccidi 250 morlette arlecchine.
modelFile=Models\Props\Lodge\Animals\HarlequinDuck.MD3
category.eng=Harlequinn Hunter
category.spa=Cazador de patos arlequín
category.ger=Kragenenten-Jäger
category.fre=Chasseur de perruche
category.ita=Cacciatore di morlette arlecchine
animalId=19
progressIconFile=
yaw=0.4
yOffset=65.0
type=1
viewDist=3.7
level=0
topLevelId=50
threshold=250
lodgeName=Harlequinn
lodgeFrameName=HarlequinnPedestal

[Achievement051]
id=51
name.eng=Jackalope Hunter
name.spa=Cazador de jackalopes
name.ger=Wolpertinger-Jäger
name.fre=Chasseur de jackalope
name.ita=Cacciatore di lepri cornute
description.eng=Kill 50 Jackalope.
description.spa=Mata a 50 jackalopes.
description.ger=Erlege 50 Wolpertinger.
description.fre=Tuer 50 jackalopes.
description.ita=Uccidi 50 lepri cornute.
modelFile=Models\Props\Lodge\Animals\Jackalope.MD3
category.eng=Jackalope Hunter
category.spa=Cazador de jackalopes
category.ger=Wolpertinger-Jäger
category.fre=Chasseur de jackalope
category.ita=Cacciatore di lepri cornute
animalId=20
progressIconFile=
yaw=0.55
yOffset=70.0
type=1
viewDist=1.75
level=0
topLevelId=51
threshold=50
lodgeName=Jackalope
lodgeFrameName=

[Achievement052]
id=52
name.eng=Lynx Hunter
name.spa=Cazador de linces
name.ger=Luchs-Jäger
name.fre=Chasseur de lynx
name.ita=Cacciatore di linci
description.eng=Kill 100 Lynx.
description.spa=Mata a 100 linces.
description.ger=Erlege 100 Luchse.
description.fre=Tuer 100 lynx.
description.ita=Uccidi 100 linci.
modelFile=Models\Props\Lodge\Animals\Lynx.MD3
category.eng=Lynx Hunter
category.spa=Cazador de linces
category.ger=Luchs-Jäger
category.fre=Chasseur de lynx
category.ita=Cacciatore di linci
animalId=21
progressIconFile=
yaw=0.4
yOffset=62.00
type=1
viewDist=2.0
level=0
topLevelId=52
threshold=100
lodgeName=HeadLynx
lodgeFrameName=PanelLynx

[Achievement053]
id=53
name.eng=Moose Hunter
name.spa=Cazador de alces americanos
name.ger=Elch-Jäger
name.fre=Chasseur d'orignal
name.ita=Cacciatore di alci americane
description.eng=Kill 100 Moose.
description.spa=Mata a 100 alces americanos.
description.ger=Erlege 100 Elche.
description.fre=Tuer 100 orignaux.
description.ita=Uccidi 100 alci americane.
modelFile=Models\Props\Lodge\Animals\Moose.MD3
category.eng=Moose Hunter
category.spa=Cazador de alces americanos
category.ger=Elch-Jäger
category.fre=Chasseur d'orignal
category.ita=Cacciatore di alci americane
animalId=22
progressIconFile=
yaw=0.5
yOffset=50.0
type=1
viewDist=3.5
level=0
topLevelId=53
threshold=100
lodgeName=HeadMoose
lodgeFrameName=PanelMoose

[Achievement054]
id=54
name.eng=Musk Ox Hunter
name.spa=Cazador de bueyes almizcleros
name.ger=Moschusochsen-Jäger
name.fre=Chasseur de bœuf musqué
name.ita=Cacciatore di buoi muschiati
description.eng=Kill 150 Musk Oxen.
description.spa=Mata a 150 bueyes almizcleros.
description.ger=Erlege 150 Moschusochsen.
description.fre=Tuer 150 bœufs musqués.
description.ita=Uccidi 150 buoi muschiati.
modelFile=Models\Props\Lodge\Animals\MuskOx.MD3
category.eng=Musk Ox Hunter
category.spa=Cazador de bueyes almizcleros
category.ger=Moschusochsen-Jäger
category.fre=Chasseur de boeuf musqué
category.ita=Cacciatore di buoi muschiati
animalId=23
progressIconFile=
yaw=0.38
yOffset=50.0
type=1
viewDist=3.2
level=0
topLevelId=54
threshold=150
lodgeName=HeadMuskOx
lodgeFrameName=PanelMuskOx

[Achievement055]
id=55
name.eng=Salmon Hunter
name.spa=Cazador de salmones
name.ger=Lachs-Jäger
name.fre=Chasseur de saumon
name.ita=Cacciatore di salmoni
description.eng=Kill 250 Salmon.
description.spa=Mata a 250 salmones.
description.ger=Erlege 250 Lachse.
description.fre=Tuer 250 saumons.
description.ita=Uccidi 250 salmoni.
modelFile=Models\Props\Lodge\Animals\Salmon.MD3
category.eng=Salmon Hunter
category.spa=Cazador de salmones
category.ger=Lachs-Jäger
category.fre=Chasseur de saumon
category.ita=Cacciatore di salmoni
animalId=25
progressIconFile=
yaw=0.5
yOffset=40.0
type=1
viewDist=2.5
level=0
topLevelId=55
threshold=250
lodgeName=Salmon
lodgeFrameName=PanelSalmon

[Achievement056]
id=56
name.eng=Wolf Hunter
name.spa=Cazador de lobos
name.ger=Wolf-Jäger
name.fre=Chasseur de loup
name.ita=Cacciatore di lupi
description.eng=Kill 100 Wolves.
description.spa=Mata a 100 lobos.
description.ger=Erlege 100 Wölfe.
description.fre=Tuer 100 loups.
description.ita=Uccidi 100 lupi.
modelFile=Models\Props\Lodge\Animals\Wolf.MD3
category.eng=Wolf Hunter
category.spa=Cazador de lobos
category.ger=Wolf-Jäger
category.fre=Chasseur de loup
category.ita=Cacciatore di lupi
animalId=26
progressIconFile=
yaw=0.5
yOffset=50.0
type=1
viewDist=2.2
level=0
topLevelId=56
threshold=100
lodgeName=HeadWolf
lodgeFrameName=PanelWolf

[Achievement057]
id=57
name.eng=Wolverine Hunter
name.spa=Cazador de glotones
name.ger=Vielfraß-Jäger
name.fre=Chasseur de carcajou
name.ita=Cacciatore di volverine
description.eng=Kill 150 Wolverines.
description.spa=Mata a 150 glotones.
description.ger=Erlege 150 Vielfraße.
description.fre=Tuer 150 carcajous.
description.ita=Uccidi 150 volverine.
modelFile=Models\Props\Lodge\Animals\Wolverine.MD3
category.eng=Wolverine Hunter
category.spa=Cazador de glotones
category.ger=Vielfraß-Jäger
category.fre=Chasseur de carcajou
category.ita=Cacciatore di volverine
animalId=27
progressIconFile=
yaw=0.25
yOffset=50.0
type=1
viewDist=1.2
level=0
topLevelId=57
threshold=150
lodgeName=HeadWolverine
lodgeFrameName=HeadWolverinePanel